<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>094-iJ-xwO.title</key>
	<string>取消订阅</string>
	<key>0lg-wQ-8lc.title</key>
	<string>开始 Dropzone 4 Pro 订阅</string>
	<key>1.title</key>
	<string>设置</string>
	<key>11.label</key>
	<string>常规</string>
	<key>11.paletteLabel</key>
	<string>常规</string>
	<key>1511.title</key>
	<string>注册</string>
	<key>1512.title</key>
	<string>我丢失了我的序列号</string>
	<key>1514.title</key>
	<string>序列号：</string>
	<key>1515.title</key>
	<string>在下方输入您的Dropzone序列号：</string>
	<key>1516.title</key>
	<string>返回</string>
	<key>1519.title</key>
	<string>验证序列号</string>
	<key>1521.title</key>
	<string>注册遇到问题？</string>
	<key>1553.label</key>
	<string>许可证</string>
	<key>1553.paletteLabel</key>
	<string>许可证</string>
	<key>4Qd-99-0r6.title</key>
	<string>您的 Dropzone 4 Pro 订阅已激活</string>
	<key>4kX-SY-SnY.title</key>
	<string>复制和编辑</string>
	<key>5Uc-XO-C9w.title</key>
	<string>输入终身序列号</string>
	<key>757.label</key>
	<string>附加操作</string>
	<key>757.paletteLabel</key>
	<string>附加操作</string>
	<key>778.title</key>
	<string>删除</string>
	<key>779.title</key>
	<string>显示</string>
	<key>790.title</key>
	<string>检查更新</string>
	<key>7YH-9Q-YSs.label</key>
	<string>激活</string>
	<key>7YH-9Q-YSs.paletteLabel</key>
	<string>激活</string>
	<key>941.label</key>
	<string>命令行</string>
	<key>941.paletteLabel</key>
	<string>命令行</string>
	<key>952.title</key>
	<string>当前运行</string>
	<key>953.title</key>
	<string>上次检查：</string>
	<key>954.title</key>
	<string>立即检查</string>
	<key>955.title</key>
	<string>在可用时更新到测试版本</string>
	<key>956.title</key>
	<string>包含匿名系统配置文件</string>
	<key>957.title</key>
	<string>自动检查更新：</string>
	<key>960.title</key>
	<string>每月</string>
	<key>961.title</key>
	<string>每周</string>
	<key>962.title</key>
	<string>每天</string>
	<key>Eip-dy-FsI.title</key>
	<string>以下是您安装的附加操作。</string>
	<key>EuN-SF-irz.title</key>
	<string>管理订阅</string>
	<key>HqD-os-tNp.title</key>
	<string>电子邮件：</string>
	<key>Ld1-MF-AIb.title</key>
	<string>购买Dropzone 4 Pro终身许可证</string>
	<key>Nw6-O3-HZN.title</key>
	<string>购买选项</string>
	<key>RfU-gR-iAc.title</key>
	<string>关联现有订阅</string>
	<key>T3c-YQ-IP7.title</key>
	<string>已扣款的卡：</string>
	<key>UyB-vl-1Pg.title</key>
	<string>通过点击网格左上角的加号图标将它们添加到您的网格中。</string>
	<key>Wef-Xb-lQE.title</key>
	<string>下一步</string>
	<key>XcO-2y-bEx.title</key>
	<string>返回</string>
	<key>ajM-uz-xzP.title</key>
	<string>安装附加操作（需要专业版）。</string>
	<key>auu-xc-d1N.label</key>
	<string>更新</string>
	<key>auu-xc-d1N.paletteLabel</key>
	<string>更新</string>
	<key>bcy-UK-GMu.title</key>
	<string>您拥有 Dropzone 4 Pro 终身版。
感谢您的支持！</string>
	<key>jls-H0-FBh.title</key>
	<string>在下方输入您的电子邮件以关联现有订阅：</string>
	<key>kAI-Qi-7D8.title</key>
	<string>同步</string>
	<key>lkT-GX-z0v.title</key>
	<string>下次账单日期：</string>
	<key>pFw-hD-TMM.title</key>
	<string>电子邮件：</string>
	<key>pzQ-MN-eJs.title</key>
	<string>您的 Dropzone 4 Pro 免费试用现已结束。</string>
	<key>tFO-WC-NdJ.title</key>
	<string>要解锁所有 Dropzone 4 Pro 功能，您可以选择开始每月 4.99 美元的 Dropzone 4 Pro 订阅，或以 35 美元购买 Dropzone 4 Pro 终身版。</string>
	<key>y0b-u0-6Uy.title</key>
	<string>付款方式：</string>
</dict>
</plist>
